@charset "utf-8";
/* index */
.inlay_box {
	margin-bottom: 8px;
}
.process {
	border-collapse: separate;
}
.process > div {
	padding: 24px;
	width: calc(100% - 48px - 2px);
}
.process-table {
	display: table;
}
.process-table .process-th, .process .process-td {
	display: table-cell;
	vertical-align: middle;
	width: 30%;
}
.process ul {
	margin: 0 auto;
	display: inline-block;
	padding-left: 24px;
}
.process ul li {
	list-style-type: disc;
	text-align: left;
}
.process > .process-td > a {
	margin-left: 2em;
}
.process_link {
	text-align: right;
}
#card_reissue_content table {
	width: 90%;
	margin: 0 auto;
}
#card_reissue_content th {
	font-weight: 300;
	text-align: center;
}
#card_reissue_content .center {
	text-align: center;
}
#card_reissue_content th, #card_reissue_content td {
	border: 1px solid #707070;
	border-collapse: collapse;
	padding: 8px;
	vertical-align: middle;
}
.cell {
	display: table-cell;
	vertical-align: middle;
}
button.small_text {
	font-size: 160%;
}
p.title_center {
	text-align: center;
	font-weight: bold;
	margin-bottom: 16px;
}
.entryform_index h4 {
	margin: 24px 0 8px;
}
.condition {
	border: 1px solid #ccc;
	border-top: none;
	margin: 10px 0 16px 0;
}
.condition dt {
	width: 8px;
	padding: 16px;
	float: left;
	border-top: 1px solid #ccc;
	text-align: center;
}
.condition dd {
	padding: 16px;
	margin-left: 40px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.condition dd .following {
	padding-left: 1em;
	padding-top: 4px;
}
.condition dd .following_caution {
	padding-left: 3em;
	padding-top: 4px;
}
.inlay h4.t_blue {
	margin: 8px 0;
}
.atm_tel {
	text-decoration: none;
	color: #ED7D31;
	pointer-events: none;
}
.col-box {
	display: inline-block;
}
.col-box-label {
	width: calc(24% - 10px);
    max-width: 72px;
}
.col-box-input {
	width: calc(76% - 10px);
}

/* send */
.confirm_mail_box {
	border: 1px solid #ddd;
    background-color: #f9f9f9;
	padding: 20px 20px 20px 40px;
	margin-top: 8px;
	font-size: 90%;
}
.confirm_mail_box .confirm_mail li {
	list-style-type: disc;
	margin-bottom: 16px;
}
.indent_mail {
	padding-left: 4.2em;
	text-indent: -4.2em;
}
.note_np {
	font-size: 90%;
}

input#repayment_account_code {
	width: 250px;
}

/* step2 */
.name_area .name_kana_area .name_kana_sei, .name_area .name_kana_area .name_kana_mei {
	padding-left: 0;
}
#step2 .inlay_box {
	margin: 20px 0;
}
#step2 .inlay_inner {
	background: #DEEBF7;
	padding: 16px;
}
#step2 .inlay_inner .form_wrap {
	background-image: url(/corporation/biz-ib/entryform/inc/images/form_wrap_bg.gif);
	background-color: #fff;
	background-position: 0 0;
	background-repeat: repeat-y;
	display: block;
}
#step2 .inlay .form_wrap:first-child, .inlay .form_wrap:last-of-type {
	border-bottom: none;
}
#step2 .inlay .form_wrap:last-child, .inlay .form_wrap:first-of-type {
	border-top: none;
}
#step2 .inlay .error_txt_wrap {
	max-width: 175px;
}
#step2 .caption {
	font-weight: bold;
}
#step2 .caution {
	background: #FFF;
	padding: 24px;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
}
#step2 .hide {
	display: none;
}
#step2 p.error {
	color: #FF0000;
	font-weight: bold;
}
#step2 .form_error {
	background-color: #fef2f2 !important;
}
#step2 .ico_center {
	background-position-y: center;
}
.card_select_note {
	color: #666;
	font-weight: bold;
}
.sogo_kouza {
	background-color: #FFF;
	padding: 16px;
}
.sogo_kouza .pdf {
	margin-top: 24px;
}
.sogo_kouza .pdf img {
	margin-left: 15px;
}
div[data-form-group="card_change_direct_banking_card"] {
	margin-top: 1px;
}
/* step3 */
.caption-area {
	margin: 24px 0;
}
#precaution_area_inner {
	padding: 16px;
}
#precaution_area_inner table {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px solid #777777;
}
#precaution_area_inner th {
	width: 30%;
	padding: 16px;
	border: 1px solid #777777;
	vertical-align: middle;
	text-align: center;
}
#precaution_area_inner th img {
	width: 100%;
}
#precaution_area_inner td {
	border: 1px solid #777777;
	padding: 16px;
	vertical-align: middle;
}
#precaution_area_inner .precaution {
	font-weight: 600;
}
.table {
	display: table;
	width: 100%;
}
.foreigners_note {
	padding: 8px 16px;
}
.table.bordertop {
	border-top: 1px solid #ccc
}
/* step4 */
.confirm .title {
	background-image: url(/corporation/biz-ib/entryform/inc/images/form_wrap_bg.gif) !important;
	background-repeat: repeat;
}
.confirm .title h4.typeA {
	width: auto;
}
.fee_box {
	width: 725px;
	float: right;
	box-sizing: border-box;
	padding: 0;
}
.fee_box > .fee_kouza {
	border-top: 1px solid #999;
}
.fee_box > .fee_kouza > span {
	display: inline-block;
}
.fee_box > .fee_kouza > .form_txt_caption {
	border-right: 1px solid #999;
}
.fee_box > .fee_note, .fee_box > .fee_kouza > span {
	padding: 10px 15px;
}

.caution {
	border: 1px solid #F00;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 30px;
}
div.caution_title {
	color: #F00;
	font-weight: bold;
	margin-bottom: 15px;
}
.ex {
	width: 22px;
	height: 22px;
	background: red;
	margin: 3px 0 0 30px;
	transform: rotate(-45deg);
	transform-origin: 0 100%;
	display: inline-block;
	color: #FFF;
}
.ex_inner {
	transform: rotate(45deg);
	text-align: center;
}
.caution ul {
	padding-left: 30px;
}
.caution ul li {
	list-style: disc;
}
/* error */
.no_border {
	border: 0 none;
}
.error_code {
	background-color: #F3DFEA;
	padding: 20px;
}
div.contact_area {
	border: 1px dotted #707070;
	text-align: center;
}

ul.list-disc li {
    list-style: disc;
    margin-left: 2rem;
}